
# Data and code for estimating brown bear population density in the Polish Eastern Carpathians and the probability density of occasional and repetitive damage-makers
---

## Description of the Data and file structure

The files include R scripts (`"*.R"`), and raw tabular data in CSV format (`"*.csv"`).

* `"secr-model.R"` and `"damages.R"` are intended to
  be run directly by the user in the R enviroment, preferably in interactive
  mode. These scripts generate models, perform model selection/comparison and
  produce plots with basic visualisation of the results.

The two R files prefixed with `"data-"` contain the data structures required to
run the analysis script `"secr-model.R"`. They are not meant to be run directly
by the user.

* `"data-ch"` contains an R code to define individual capture histories
  and detector location coordinates, as an object of class "capthist" defined in
  `"secr"` package.
* `"data-mask.R"` contains an R code to define a grid mask object of class
  `"mask"` defined in "secr" package, at which population density is calculated
  by the secr model. All location coordinates use the WGS84 coordinate system,
  as specified in the description in WKT format in `"crs.wkt"` file.
* `"captures.csv"` contains capture history, with the following columns:
	* **id** unique individual id
	* **occasion** capture occassion as year-month
	* **detector** detector id
	* **sex** sex of the individual
* `"detectors.csv"` contains detector locations, with the following columns:
	* **detector** detector id
	* **x,y** location coordinates (WGS84, see `"crs.wkt"` file)
* `"grid-mask.csv"` contains grid mask coordinates, with the following columns:
	* **x,y** location coordinates (WGS84, see `"crs.wkt"` file)


## Sharing/access Information

Links to other publicly accessible locations of the data:

Was data derived from another source? **NO**
If yes, list source(s): **-**

---- 